RubyGems Navigation menu

ooyala-v2-api 0.0.3

This gem allows the interaction with the Ooyala's API v2.

Versions:

  1. 0.0.3 - May 21, 2013 (11.5 KB)
  2. 0.0.2 - May 21, 2013 (11.5 KB)
Show all versions (3 total)

Runtime Dependencies (6):

Development Dependencies (3):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.4
  • tomdoc >= 0
  • Owners:

    Authors:

    • Jose Gasca

    SHA 256 checksum:

    224be1919fde7879409828bdddd2bba232261aad34c6f3528868978e49512d3e

    Total downloads 10,216

    For this version 8,598

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    See license.txt

    Required Ruby Version: None

    Links: